CREATE TABLE "OTHQ_OWN"."SRC_ACS_MRSSWAIT_TIME_TB"
(
    ACCOUNT VARCHAR2(16 BYTE),
    ALLOCATED_SUITECLOUD_PROCESSORS NUMBER,
    SCRIPT_TYPE VARCHAR2(16 BYTE),
    INTERNALID NUMBER,
    NAME VARCHAR2(64 BYTE),
    SCRIPTID VARCHAR2(64 BYTE),
    API_VERSION NUMBER,
    DEPLOYMENT_NUMBER NUMBER,
    DEPLOYMENT_INTID NUMBER,
    DEPLOYMENT_NAME VARCHAR2(128 BYTE),
    DEPLOYMENTCUSTOMID VARCHAR2(64 BYTE),
    CONCURRENCY_LIMIT NUMBER,
    STATUS VARCHAR2(16 BYTE),
    EXECUTE_AS_ROLE NUMBER,
    YIELD_AFTER_MINUTES NUMBER,
    BUFFER_SIZE NUMBER,
    PRIORITY VARCHAR2(16 BYTE),
    QUEUE NUMBER,
    LOG_LEVEL VARCHAR2(16 BYTE),
    SCHEDULED_PST DATE,
    FREQUENCY VARCHAR2(16 BYTE),
    REPEAT VARCHAR2(32 BYTE),
    END_BY VARCHAR2(16 BYTE),
    PATTERN VARCHAR2(128 BYTE),
    SUBMIT_ALL_STAGES_AT_ONCE VARCHAR2(8 BYTE),
    EXECUTION_COUNT NUMBER,
    JOBS_COMPLETED NUMBER,
    JOBS_FAILED NUMBER,
    SCHEDULED_SCRIPT_YIELD_COUNT NUMBER,
    AVG_WAITTIME_SECONDS NUMBER,
    MEDIAN_WAITTIME_SECONDS NUMBER,
    NUMBER_95_PERCENTILE_WAITTIME_SECONDS NUMBER,
    MAX_WAITTIME_SECONDS NUMBER,
    TOTAL_WAITTIME_SECONDS NUMBER,
    AVG_EXECUTIONTIME_SECONDS NUMBER,
    MEDIAN_EXECUTIONTIME_SECONDS NUMBER,
    NUMBER_95_PERCENTILE_EXECUTIONTIME_SECONDS NUMBER,
    MAX_EXECUTIONTIME_SECONDS NUMBER,
    MAX_EXECUTIONTIME_HOURS NUMBER,
    TOTAL_EXECUTIONTIME_SECONDS NUMBER,
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_MRSSWAIT_TIME_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, INTERNALID, DEPLOYMENT_INTID, SCHEDULED_SCRIPT_YIELD_COUNT)
)